<?php
$LNG['zone_it_bologna_carlo_berti_pichat'] = "Carlo Berti Pichat";
$LNG['zone_it_bologna_castiglione'] = "Castiglione";
$LNG['zone_it_bologna_francesco_zanardi'] = "Francesco Zanardi";
$LNG['zone_it_bologna_giacomo_matteotti'] = "Giacomo Matteotti";
$LNG['zone_it_bologna_gianbattista_ercolani'] = "Gianbattista Ercolani";
$LNG['zone_it_bologna_giosue_carducci'] = "Giosuè Carducci";
$LNG['zone_it_bologna_guglielmo_marconi'] = "Guglielmo Marconi";
$LNG['zone_it_bologna_luigi_calori'] = "Luigi Calori";
$LNG['zone_it_bologna_massimo_dazeglio'] = "Massimo Dazeglio";
$LNG['zone_it_bologna_nosadella'] = "Nosadella";
$LNG['zone_it_bologna_quirico_filopanti'] = "Quirico Filopanti";
$LNG['zone_it_bologna_san_felice'] = "San Felice";
$LNG['zone_it_bologna_san_vitale'] = "San Vitale";
$LNG['zone_it_bologna_sant_isaia'] = "Sant'Isaia";
$LNG['zone_it_bologna_strada_maggiore'] = "Strada Maggiore";
$LNG['zone_it_bologna_ugo_bassi'] = "Ugo Bassi";
$LNG['zone_it_bologna_via_andra_costa'] = "Via Andra Costa";
$LNG['zone_it_bologna_via_del_pallone'] = "Via Del Pallone";
$LNG['zone_it_bologna_via_dell_indipendenza'] = "Via Dell'Indipendenza";
$LNG['zone_it_bologna_via_delle_belle_arti'] = "Via Delle Belle Arti";
$LNG['zone_it_bologna_via_delle_lame'] = "Via Delle Lame";
$LNG['zone_it_bologna_via_mascarella'] = "Via Mascarella";
$LNG['zone_it_bologna_via_saragozza'] = "Via Saragozza";
$LNG['zone_it_bologna_via_solferino'] = "Via Solferino";
$LNG['zone_it_bologna_via_stalingrado'] = "Via Stalingrado";
$LNG['zone_it_bologna_via_zamboni'] = "Via Zamboni";
$LNG['zone_it_bologna_viale_angelo_masini'] = "Viale Angelo Masini";
$LNG['zone_it_bologna_viale_antonio_silvani'] = "Viale Antonio Silvani";
$LNG['zone_it_bologna_viale_carlo_pepoli'] = "Viale Carlo Pepoli";
$LNG['zone_it_bologna_viale_giovanni_vicini'] = "Viale Giovanni Vicini";
$LNG['zone_it_bologna_viale_pietro_petramellara'] = "Viale Pietro Petramellara";
$LNG['zone_it_milan_centro'] = "Centro";
$LNG['zone_it_milan_corso_22_marzo'] = "Corso 22 Marzo";
$LNG['zone_it_milan_corso_buenos_aires'] = "Corso Buenos Aires";
$LNG['zone_it_milan_corso_garibaldi'] = "Corso Garibaldi";
$LNG['zone_it_milan_corso_sempione'] = "Corso Sempione";
$LNG['zone_it_milan_lambrate'] = "Lambrate";
$LNG['zone_it_milan_lorenteggio'] = "Lorenteggio";
$LNG['zone_it_milan_loreto'] = "Loreto";
$LNG['zone_it_milan_piazza_napoli'] = "Piazza Napoli";
$LNG['zone_it_milan_porta_genova'] = "Porta Genova";
$LNG['zone_it_milan_porta_romana'] = "Porta romana";
$LNG['zone_it_milan_porta_venezia'] = "Porta Venezia";
$LNG['zone_it_milan_porta_vittoria'] = "Porta Vittoria";
$LNG['zone_it_milan_stazione_centrale'] = "Stazione Centrale";
$LNG['zone_it_milan_via_novara'] = "Via Novara";
$LNG['zone_it_milan_viale_abruzzi'] = "Viale Abruzzi";
$LNG['zone_it_milan_viale_certosa'] = "Viale Certosa";
$LNG['zone_it_milan_viale_monza'] = "Viale Monza";
$LNG['zone_it_milan_viale_padova'] = "Viale Padova";
$LNG['zone_it_milan_viale_romagna'] = "Viale Romagna";
$LNG['zone_it_milan_zona_est'] = "Zona Est";
$LNG['zone_it_milan_zona_fiera_milano_city'] = "Zona Fiera Milano City";
$LNG['zone_it_milan_zona_nord'] = "Zona Nord";
$LNG['zone_it_milan_zona_ovest'] = "Zona Ovest";
$LNG['zone_it_milan_zona_san_siro'] = "Zona San Siro";
$LNG['zone_it_milan_zona_sud'] = "Zona Sud";
$LNG['zone_it_rome_borgata_fidene'] = "Borgata Fidene";
$LNG['zone_it_rome_casa_mattei'] = "Casa Mattei";
$LNG['zone_it_rome_cecchignola'] = "Cecchignola";
$LNG['zone_it_rome_centocelle'] = "Centocelle";
$LNG['zone_it_rome_cinecitta'] = "Cinecitta";
$LNG['zone_it_rome_corso_di_francia'] = "Corso Di Francia";
$LNG['zone_it_rome_corviale'] = "Corviale";
$LNG['zone_it_rome_garbatella'] = "Garbatella";
$LNG['zone_it_rome_l_annunziatella'] = "L'Annunziatella";
$LNG['zone_it_rome_la_pisana'] = "La Pisana";
$LNG['zone_it_rome_monte_sacro'] = "Monte Sacro";
$LNG['zone_it_rome_monte_spaccato'] = "Monte Spaccato";
$LNG['zone_it_rome_ponte_mammolo'] = "Ponte Mammolo";
$LNG['zone_it_rome_portonaccio'] = "Portonaccio";
$LNG['zone_it_rome_quarto_miglio'] = "Quarto Miglio";
$LNG['zone_it_rome_san_basilio'] = "San Basilio";
$LNG['zone_it_rome_san_onofrio'] = "San Onofrio";
$LNG['zone_it_rome_termini'] = "Termini";
$LNG['zone_it_rome_tiburtina'] = "Tiburtina";
$LNG['zone_it_rome_torre_cervara'] = "Torre Cervara";
$LNG['zone_it_rome_torrevecchia'] = "Torrevecchia";
$LNG['zone_it_rome_trullo'] = "Trullo";
$LNG['zone_it_rome_tufello'] = "Tufello";
$LNG['zone_it_rome_vaticano'] = "Vaticano";
$LNG['zone_it_rome_via_appia_nuova'] = "Via Appia Nuova";
$LNG['zone_it_rome_via_ardeatina'] = "Via Ardeatina";
$LNG['zone_it_rome_via_aurelia'] = "Via Aurelia";
$LNG['zone_it_rome_via_cassia'] = "Via Cassia";
$LNG['zone_it_rome_via_cilicia'] = "Via Cilicia";
$LNG['zone_it_rome_via_cipro'] = "Via Cipro";
$LNG['zone_it_rome_via_cristoforo_colombo'] = "Via Cristoforo Colombo";
$LNG['zone_it_rome_via_del_foro_italico'] = "Via Del Foro Italico";
$LNG['zone_it_rome_via_del_mare'] = "Via Del Mare";
$LNG['zone_it_rome_via_della_montagna'] = "Via Della Montagna";
$LNG['zone_it_rome_via_flaminia_nuova'] = "Via Flaminia Nuova";
$LNG['zone_it_rome_via_gallia'] = "Via Gallia";
$LNG['zone_it_rome_via_leone_XIII'] = "Via Leone XIII";
$LNG['zone_it_rome_via_nomentana'] = "Via Nomentana";
$LNG['zone_it_rome_via_ostiense'] = "Via Ostiense";
$LNG['zone_it_rome_via_salaria'] = "Via Salaria";
$LNG['zone_it_rome_via_tiburtina'] = "Via Tiburtina";
$LNG['zone_it_rome_via_trionfale'] = "Via Trionfale";
$LNG['zone_it_rome_viale_del_policlinico'] = "Viale Del Policlinico";
$LNG['zone_it_rome_viale_marco_polo'] = "Viale Marco Polo";
$LNG['zone_it_rome_viale_pretoniano'] = "Viale Pretoniano";
$LNG['zone_it_turin_aurora'] = "Aurora";
$LNG['zone_it_turin_borgata_vittoria'] = "Borgata Vittoria";
$LNG['zone_it_turin_cavoretto'] = "Cavoretto";
$LNG['zone_it_turin_cenisia'] = "Cenisia";
$LNG['zone_it_turin_centrosanta_margherita'] = "Centrosanta Margherita";
$LNG['zone_it_turin_corso_casale'] = "Corso Casale";
$LNG['zone_it_turin_corso_francia'] = "Corso Francia";
$LNG['zone_it_turin_corso_novara'] = "Corso Novara";
$LNG['zone_it_turin_le_basse'] = "Le Basse";
$LNG['zone_it_turin_le_vallette'] = "Le Vallette";
$LNG['zone_it_turin_lesna'] = "Lesna";
$LNG['zone_it_turin_lingotto'] = "Lingotto";
$LNG['zone_it_turin_lucento'] = "Lucento";
$LNG['zone_it_turin_lungo_stura_lazio'] = "Lungo Stura Lazio";
$LNG['zone_it_turin_madonna_di_campagna'] = "Madonna Di Campagna";
$LNG['zone_it_turin_mirafiori'] = "Mirafiori";
$LNG['zone_it_turin_moncalieri'] = "Moncalieri";
$LNG['zone_it_turin_nichelino'] = "Nichelino";
$LNG['zone_it_turin_olimpia'] = "Olimpia";
$LNG['zone_it_turin_pozzo_strada'] = "Pozzo Strada";
$LNG['zone_it_turin_reaglie'] = "Reaglie";
$LNG['zone_it_turin_salice'] = "Salice";
$LNG['zone_it_turin_san_luca'] = "San Luca";
$LNG['zone_it_turin_san_paolo'] = "San Paolo";
$LNG['zone_it_turin_san_salvario'] = "San Salvario";
$LNG['zone_it_turin_san_vincenzo'] = "San Vincenzo";
$LNG['zone_it_turin_santa_rita'] = "Santa Rita";
$LNG['zone_it_turin_superga'] = "Superga";
$LNG['zone_it_turin_vanchiglia'] = "Vanchiglia";
$LNG['zone_it_turin_via_tonino_pianezza'] = "Via Tonino Pianezza";
$LNG['zone_it_turin_zona_stadio'] = "Zona Stadio";
$LNG['zone_gb_london_aldwych'] = "Aldwych";
$LNG['zone_gb_london_baker_street'] = "Baker Street";
$LNG['zone_gb_london_barbican'] = "Barbican";
$LNG['zone_gb_london_battersea'] = "Battersea";
$LNG['zone_gb_london_bayswater'] = "Bayswater";
$LNG['zone_gb_london_belgravia'] = "Belgravia";
$LNG['zone_gb_london_belsize_park'] = "Belsize Park";
$LNG['zone_gb_london_bloomsbury'] = "Bloomsbury";
$LNG['zone_gb_london_camden'] = "Camden";
$LNG['zone_gb_london_central_london'] = "Central London";
$LNG['zone_gb_london_chelsea'] = "Chelsea";
$LNG['zone_gb_london_chiswick'] = "Chiswick";
$LNG['zone_gb_london_covent_garden'] = "Covent Garden";
$LNG['zone_gb_london_earls_court'] = "Earls Court";
$LNG['zone_gb_london_edgware_road'] = "Edgware Road";
$LNG['zone_gb_london_euston'] = "Euston";
$LNG['zone_gb_london_fulham'] = "Fulham";
$LNG['zone_gb_london_gloucester_road'] = "Gloucester Road";
$LNG['zone_gb_london_hackney'] = "Hackney";
$LNG['zone_gb_london_hammersmith'] = "Hammersmith";
$LNG['zone_gb_london_hampstead'] = "Hampstead";
$LNG['zone_gb_london_holborn'] = "Holborn";
$LNG['zone_gb_london_islington'] = "Islington";
$LNG['zone_gb_london_kensington'] = "Kensington";
$LNG['zone_gb_london_kensington_olympia'] = "Kensington Olympia";
$LNG['zone_gb_london_kings_cross'] = "Kings Cross";
$LNG['zone_gb_london_knightsbridge'] = "Knightsbridge";
$LNG['zone_gb_london_ladbroke_grove'] = "Ladbroke Grove";
$LNG['zone_gb_london_lancaster_gate'] = "Lancaster Gate";
$LNG['zone_gb_london_liverpool_street'] = "Liverpool Street";
$LNG['zone_gb_london_maida_vale'] = "Maida Vale";
$LNG['zone_gb_london_marble_arch'] = "Marble Arch";
$LNG['zone_gb_london_marylebone'] = "Marylebone";
$LNG['zone_gb_london_mayfair'] = "Mayfair";
$LNG['zone_gb_london_notting_hill'] = "Notting Hill";
$LNG['zone_gb_london_oxford_street'] = "Oxford Street";
$LNG['zone_gb_london_paddington'] = "Paddington";
$LNG['zone_gb_london_pimlico'] = "Pimlico";
$LNG['zone_gb_london_queensway'] = "Queensway";
$LNG['zone_gb_london_regents_park'] = "Regents Park";
$LNG['zone_gb_london_south_kensington'] = "South Kensington";
$LNG['zone_gb_london_st_johns_wood'] = "St Johns Wood";
$LNG['zone_gb_london_streatham'] = "Streatham";
$LNG['zone_gb_london_swiss_cottage'] = "Swiss Cottage";
$LNG['zone_gb_london_the_city'] = "The City";
$LNG['zone_gb_london_victoria'] = "Victoria";
$LNG['zone_gb_london_wandsworth'] = "Wandsworth";
$LNG['zone_gb_london_west_end'] = "West End";
$LNG['zone_gb_london_westminster'] = "Westminster";
$LNG['zone_gb_london_wimbledon'] = "Wimbledon";
